table.stack select,
table.stack [type=text] {
  margin-bottom: 0;
}
.webform-details-toggle tbody td {
  padding: 0 .3rem;
}
.webform-details-toggle thead th {
  padding: .3rem .3rem .4rem;
}
.webform-details-toggle tbody tr:not(:last-child) {
    border-bottom: 0.125rem solid #F3F3F3;
}
@media print, screen and (max-width:61.2488em) {
  details>.js-form-type-webform-table table.stack thead {
    display: none;
  }
  details>.js-form-type-webform-table table.stack tbody td {
    padding-right: 0.625rem;
  }
  .js-webform-type-webform-table .stack tr:before {
      content:"";
      display: block;
      width: 100%;
      border-bottom: 2px solid #434343;
  }
  form details>.js-form-type-webform-table table tbody tr:nth-child(odd) {
    background-color: initial;
  }
}
[inputmode="decimal"] {
    background: white url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' %3E%3Ctext style='font-family:canada-type-gibson,sans-serif;' fill='%23555555' x='50%25' y ='50%25' dominant-baseline='middle' text-anchor='middle'%3E$%3C/text%3E%3C/svg%3E") no-repeat left center;
}
@media print, screen and (min-width:61.2489em) {
  table.stack thead th:nth-child(n+2) {
    width: 11rem;
    text-align: center;
  }
  table.stack tbody td:nth-child(n+2) {
    text-align: center;
  }
  details table {
    font-size: 1.125rem;
  }
}